Joomla! 1.6.1 Fixes Several Security Issues

Joomla! version 1.6.1 includes addresses several security issues. Exploit code is available for at least one of the bugs fixed.

References:
http://www.joomla.org/announcements/release-news/5350-joomla-161-released.html

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity
Twitter (free enterprise vulnerability alert feed): twitter.com/patchmanagement

Share

Leave a Reply